## linaro-bcb-util 0.0.2

=== debian/changelog ===
linaro-bcb-util (0.0.2-2) unstable; urgency=low

  * Source only upload for migration to testing.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Nov 2022 18:42:00 +0800

linaro-bcb-util (0.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 09 Nov 2022 03:35:25 +0800

linaro-bcb-util (0.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #1023314)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 02 Nov 2022 17:47:53 +0800
