=== debian/control ===
Source: linaro-bcb-util
Section: admin
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), pandoc, python3
Standards-Version: 4.6.1
Homepage: https://gitlab.com/grandpaul/linaro-bcb-util

Package: linaro-bcb-util
Architecture: all
Depends: python3, ${misc:Depends}
Description: simple util to access the BCB partition
 BCB is the acronym of Android Bootloader Control Block. This package
 provides a simple util that can read/write/clear the BCB's fields.
 .
 In normal Debian installation this util should be useless. This util
 is only working on systems that boot from Android-capable bootloaders.
 And usually there will be a partition called misc, which is the BCB
 partition.
 .
 For example, if you debootstrap or install Debian on AOSP's system
 partition, then you can use this util to control the bootloader's boot
 behaviour. Such as to boot to recovery on the next boot.
