=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:	linaro-bcb-util.8
	dh_auto_build

linaro-bcb-util.8: debian/linaro-bcb-util.8.md
	pandoc --standalone --from=markdown --to=man $< --output=$@
