=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# GitLab hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/grandpaul/linaro-bcb-util/-/tags \
    archive/v?@ANY_VERSION@/linaro-bcb-util-v?\d\S*@ARCHIVE_EXT@
